* {
  margin: 0;
  padding: 0;
}
body {
  font: 100%/1.5 sans-serif;
  background: #f4f4f4;
}
#wrapper {
  margin: 0 auto;
  width: 1000px;
  min-width: 1000px;
  background: #e8e8e8
}
#q1 {
  margin: 0 auto;
  width: 1000px;
  height: 89px;
  position: relative;
  background: transparent;
}
#q1 #hadex-home {
  position: absolute;
  left: 0;
  top: 8px;
  width: 262px;
  height: 73px;
  cursor: pointer;
  background: url('/img/new-logo-hadex-262x73.png');
}
#q1 form {
  position: absolute;
  left: 320px;
  top: 25px;
  padding: 0;
  padding-left: 42px;
  background: black url('/img/new-lupa.png') 0 50% no-repeat;
  border: 1px solid black;
}
#q1 form input[type="text"] {
  padding: 3px;
  margin: 0;
  font-size: 1.3em;
  font-weight: normal;
  border: 0;
}
#q1 form input[type="submit"] {
  padding: 0.1em 0.5em;
  margin: 0;
  font-size: 1.3em;
  border: 0;
  background: black;
  color: white;
}
#q1 #jakHledat {
  position: absolute;
  top: 55px;
  left: 320px;
}
#q1 a {
  font-size: 90%;
  font-weight: bold;
  color: black;
}
#q1 a:hover {
  color: #DA251D /* #1F1A17 */;
}
#q1 #jakHledat a {
  font-size: 75%;
  font-weight: normal;
}
#q1 a#qkos {
  display: block;
  width: 50px;
  height: 50px;
  position: absolute;
  right: 20px;
  top: 27px;
}
#q1 a#qlogin {
  display: block;
  position: absolute;
  top: 37px;
  right: 100px;
  width: 150px;
  text-align: right;
  overflow: hidden;
}
#q1 #quser {
  position: absolute;
  top: 22px;
  right: 100px;
  width: 250px;
  text-align: right;
  line-height: 1.2;
  overflow: hidden;
}
#header {
  border-bottom: 4px solid transparent;
}
#header #nav {
  border-top: 4px solid white;
}
#header #nav,
#header #mainkod {
  font: 80%/1.2 sans-serif;
}
#header #nav ul,
#header #mainkod ul {
  list-style-type: none;
  background-color: rgb(26, 20, 116);
  height: 27px;
}
#header #nav li {
  float: left;
  width: 166px;
  height: 27px;
  text-align: center;
}
#header #nav li a {
  display: block;
  width: 165px;
  height: 27px;
  text-decoration: none;
  font-weight: bold;
  line-height: 2.3;
  color: white;
  background-color: rgb(26, 20, 116);
  border-right: 1px solid white;
}
#header #nav li a.akt {
  color: #DA251D;
}
#header #nav li a.last {
  border-color: rgb(26, 20, 116);
}
#header #nav li a:hover {
  background-color: #DA251D;
}
#header #mainkod li {
  float: left;
  height: 2em;
  text-align: center;
}
#header #mainkod li a {
  display: block;
  height: 2em;
  text-decoration: none;
  font-weight: bold;
  line-height: 1.8;
  color: #ffffff;
  background-color: #DA251D;
  border-right: 1px solid #4e7795;
}
#header #mainkod li a.akt {
  color: #1F1A17;
}
#header #mainkod li a.last {
  border-color: #DA251D;
}
#header #mainkod li a:hover {
  color: #1F1A17;
}
#section {
  clear: both;
  font: 80%/1.5 sans-serif;
  background: transparent url('/img/new-leftend3.png') 0 0 repeat-y;
  color: #6e6e6e;
  position: relative;
}
#section p,
#section dl,
#section table {
  margin: 0.5em 0.1em 0.6em;
  color: #4f4f4f;
}
#section dd {
  margin-bottom: 0.5em;
  padding-left: 1em;
  font-weight: bold;
}
#section hr {
  margin-top: 1em;
  background-color: #6e6e6e;
  height: 1px;
  border: 0;
}
#section a {
  color: #1F1A17;
}
#section a:hover {
  color: #DA251D;
}
#section a:hover img {
  border-color: #DA251D;
}
#section a img {
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-style: solid;
/*
  border-width: 0 0 3px;
*/
  border-width: 0;
  border-color: #1F1A17;
}
#section h1,
#section h2,
#section h3,
#section h4 {
  margin-top: 0.8em;
  padding-left: 18px;
  background: url('/img/vaz.jpg') left center no-repeat;
  font-family: sans-serif;
  color: #6e6e6e;
}
#section h1 {
  padding-left: 0;
  background: transparent;
  text-align: center;
}
#section table {
  font-size: 100%;
  border-collapse: collapse;
}
#section table td,
#section table th {
  padding: 0.3em;
  border-style: solid;
  border-width: 1px 0;
  border-color: #6e6e6e;
  background: white;
}
#section table th {
  border-color: #000000;
  text-align: center;
  color: #000000;
  background-color: #efefef;
}
#section table th.right {
  text-align: right;
}
#section table.w100pc {
  width: 100%;
}
#section table.tblzbozi {
  font-size: 85%;
}
#section table.tblzbozi th,
#section table.tblzbozi td {
  border-left-style: dotted;
  border-left-width: 1px;
  border-right-style: dotted;
  border-right-width: 1px;
  color: black;
}
#section table.tblzbozi th {
  color: #4f4f4f;
  background-color: #e8e8e8;
}
#section table.tblzbozi th.right {
  text-align: right;
}
#section table.tblzbozi th a {
  font-size: larger;
}
#section table.tblzbozi td.even {
  background-color: #efefef;
}
#section table td.cena {
  font-size: 110%;
  font-weight: bold;
}
#section table.tblzbozi td.cena {
  font-weight: normal;
}
#section form {
  margin: 0.5em 0.1em;
}
#section form .errform {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 0.5em;
  background: #fbadad;
  color: #000000;
}
#section form fieldset {
  margin-top: 10px;
  padding: 5px 10px;
  border: 1px solid;
  border-color: #6e6e6e #000000 #000000 #6e6e6e;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #e8e8e8;
}
#section form legend {
  margin-left: 5px;
  padding: 0.1em 0.5em;
  border: 1px solid #6e6e6e;
  background-color: #ffffff;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font: bold 90%/1.5 sans-serif;
}
#section form.formular label {
  display: block;
  float: left;
  padding: 0.3em 0.4em 0.1em 0.1em;
  text-align: right;
  width: 40%;
  color: #000000;
}
#section form.formular label.w100 {
  width: 100px;
}
#section form.formular label.w200 {
  width: 200px;
}
#section form.formular label.w10p {
  width: 10%;
}
#section form.formular label.w20p {
  width: 20%;
}
#section form.formular label.w30p {
  width: 30%;
}
#section form.formular label.w50p {
  width: 50%;
}
#section form.formular input,
#section form.formular textarea,
#section form.formular select {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 0.2em 0.3em;
  margin: 0.2em 0.1em;
  border: 1px solid;
  border-color: #000000 #6e6e6e #6e6e6e #000000;
  color: #4f4f4f;
}
#section form.formular input.tlacitko,
#section form.formular textarea.tlacitko,
#section form.formular select.tlacitko,
#section form.formular input.butt,
#section form.formular textarea.butt,
#section form.formular select.butt,
#section form.formular input.butt-blt,
#section form.formular textarea.butt-blt,
#section form.formular select.butt-blt {
  border-color: #6e6e6e #000000 #000000 #6e6e6e;
  background-color: #1F1A17;
  color: #ffffff;
  font-weight: bold;
  cursor: pointer;
}
#section form.formular input.butt,
#section form.formular textarea.butt,
#section form.formular select.butt {
  background-color: #ffffff;
  color: #4f4f4f;
}
#section form.formular input.butt-blt,
#section form.formular textarea.butt-blt,
#section form.formular select.butt-blt {
  background-color: #DA251D;
  color: white;
}
#section form.formular input.xx,
#section form.formular textarea.xx,
#section form.formular select.xx {
  background-color: #ff0000;
}
#section form.formular input:focus,
#section form.formular textarea:focus,
#section form.formular select:focus {
  border: 1px solid #1F1A17;
}
#section form.formular input.nopm,
#section form.formular textarea.nopm,
#section form.formular select.nopm {
  margin: 0;
  padding: 0;
}
#section form.formular .bgred,
#section form.formular input.bgred:focus,
#section form.formular textarea.bgred:focus,
#section form.formular select.bgred:focus {
  background: #fbadad;
}
#section form.cart div {
  white-space: pre;
  display: inline;
}
#section form.cart input,
#section form.cart textarea,
#section form.cart select {
  padding: 1px;
  margin: 1px;
  display: inline;
}
#section ul {
  margin-left: 1em;
}
#section img.shadow {
  box-shadow: #6e6e6e 0px 0px 5px;
  margin: 5px;
}
#section abbr,
#section acronym {
  cursor: help;
}
#section #chyba,
#section #ok,
#section #varovani,
#section .varovani {
  margin: 10px;
  padding: 10px;
  text-align: center;
  color: #ffffff;
  background: #ff4040;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#section #varovani p a,
#section .varovani p a {
  color: #ffffff;
  text-decoration: underline;
}
#section #varovani p a:hover,
#section .varovani p a:hover {
  color: #000000;
}
#section #chyba h2,
#section #ok h2,
#section #varovani h2,
#section .varovani h2 {
  margin: 0 10px 5px;
  padding: 0;
  font-size: 130%;
  font-weight: bold;
  color: #ffffff;
  background: transparent;
}
#section #chyba p,
#section #ok p,
#section #varovani p,
#section .varovani p {
  margin: 3px 10px;
  padding: 0;
  color: #ffffff;
  text-shadow: #000000 0px 0px 5px;
}
#section #ok {
  background: #30bf30;
}
#section #varovani,
#section .varovani {
  background: #ff7400;
}
#section div.main-page #chyba,
#section div.main-page #ok {
  width: 550px;
}
#section div#sidebar {
  padding-top: 10px;
  float: left;
  width: 250px;
  background: #b9b9b9;
}
#section div#sidebar div#dd-menu {
  padding-top: 10px;
  font: 95%/1.4 sans-serif;
  color: black;
}
#section div#sidebar div#dd-menu form {
  margin-top: 0;
  text-align: center;
}
#section div#sidebar div#dd-menu form div {
  padding-top: 2px;
}
#section div#sidebar div#dd-menu form input.tlacitko {
  font-size: 100%;
  padding: 0;
  border-color: #ffffff #cacaca #cacaca #ffffff;
}
#section div#sidebar div#dd-menu ul {
/* 20161121
  margin-left: 3px;
*/
  padding-bottom: 0px;

  margin-left: 0;
  list-style-type: none;
}
#section div#sidebar div#dd-menu ul li {
  margin-left: 0px;
/* 20161121
  padding-left: 6px;
  */
/*  letter-spacing: 0.2px;  */
letter-spacing: 0.05px;
/*
  background: url('/img/hr.png') -2px -2px no-repeat;
*/
}

#dd-menu ul > li {
  background: linear-gradient(180deg, white 0%, #b9b9b9 30px);
  height: 30px;
  line-height: 30px;
}
#dd-menu ul > li.active {
  height: auto;
}
#dd-menu ul li ul li {
  background: transparent;
  height: auto;
  line-height: 1.5;
}

#section div#sidebar div#dd-menu ul li.plus {
/*
  background: url('/img/plusik.gif') -2px -2px no-repeat;
*/
}
#section div#sidebar div#dd-menu ul li.minus {
/*
  background: url('/img/minus.gif') -2px -2px no-repeat;
*/
}
#section div#sidebar div#dd-menu ul li ul {
  padding-bottom: 2px;
}
#section div#sidebar div#dd-menu b {
  color: black;
}
/*
#section div#sidebar div#dd-menu ul li ul li {
  background: url('/img/hr.gif') -2px -2px no-repeat;
}
*/
#section div#sidebar div#dd-menu a {
  color: black;
  text-decoration: none;
}
#section div#sidebar div#dd-menu a:hover {
  color: rgb(26, 20, 116) !important;
  text-decoration: underline;
}
#section div#content {
  float: left;
  padding-left: 10px;
  width: 730px;
}
#section div#content div.drobecky {
  padding: 0.5em 1em;
  font-size: 90%;
  background: url('/img/bkgright2.jpg') left bottom repeat-x;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
#section div#content div#koscesta {
  margin: 1em 0 0;
/*  padding: 1em 0 0;
*/
  font-size: 110%;
}
#section div#content div#koscesta ul {
  margin: 0;
  list-style-type: none;
  padding-bottom: 2px;
  display: table;
  width: 100%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#section div#content div#koscesta li {
  display: table-cell;
/*  float: left;
*/
  line-height: 1.3;
  vertical-align: middle;
  height: 3em;
  text-align: center;
  background: #e8e8e8;
  color: #404040;
}
#section div#content div#koscesta li.akt {
  font-weight: bold;
  color: #333333;
  background: #d2d2d2 url('/img/arrow-right.png') right center no-repeat;
}
#section div#content div#koscesta li.passed,
#section div#content div#koscesta li.passedfont {
  color: #666666;
  text-shadow: #ffffff 1px 1px 0px;
}
#section div#content div#koscesta li.passed {
  background: #d2d2d2;
}
#section div#content .hilite {
  padding: 1em;
  background-color: #efefef;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#section div#content div#main-rbar {
  position: absolute;
  top: 0;
  right: 0;
  width: 176px;
  margin: 0 !important;
  padding: 0 !important;
background: #b9b9b9;
}
#section div#content div#main-rbar p,
#section div#content div#main-rbar h1 {
  margin: 0;
  padding: 0;
}
#section div#content div#main-rbar h1 {
  width: 100%;
  height: 2.2em;
  font-size: 120%;
  line-height: 2.2;
  color: #ffffff;
  background: #DA251D url('/img/nab.png') 8px 0em no-repeat;
}
#section div#content div#main-rbar div.rbbkshad {
  background: url('/img/bkgright2.jpg') bottom left no-repeat;
  text-align: center;
  padding-bottom: 1em;
}
#section div#content div#main-rbar a.rbar-a {
  display: block;
  margin: 1px 0;
  width: 192px;
  height: 61px;
  background: url('/img/vyhl.png');
}
#section div#content div#main-rbar a.rbar-a.a-nak {
  background: url('/img/nak.png');
}
#section div#content div#main-rbar a.rbar-a span {
  padding-left: 80px;
  line-height: 4.5;
}
#section div#content div#main-rbar div.kontaktujte,
#section div#content div#main-rbar div.zb-se-slevou,
#section div#content div#main-rbar div.pouzite-zb {
  background: url('/img/new-kontaktujte-176x138.png') top left no-repeat;
  text-align: left;
  height: 140px;
  overflow: hidden;
}
#section div#content div#main-rbar div.zb-se-slevou {
  background: url('/img/new-usedg-176x126.png') top left no-repeat;
/*  height: 127px; */
height: 45px;
}
#section div#content div#main-rbar div.pouzite-zb {
  background: url('/img/pouzite-zbozi-176x61.png') top left no-repeat;
/*  height: 63px; */
height: 45px;
}
#section div#content div#main-rbar div.kontaktujte h3,
#section div#content div#main-rbar div.zb-se-slevou h3,
#section div#content div#main-rbar div.pouzite-zb h3 {
  color: black;
  background: transparent;
  padding: 0;
/*  margin-top: 5px; */
margin-top: 0px;
  font-size: 1.5em;
  text-align: center;
}
#section div#content div#main-rbar div.zb-se-slevou h3 {
/*  padding-top: 14px; */
padding-top: 0px;
margin-bottom: 0px;
}
#section div#content div#main-rbar div.zb-se-slevou p {
  text-align: center;
  font-size: 1.3em;
  font-weight: bold;
padding-top: 0px;
margin-top: 0px;
}
#section div#content div#main-rbar div.zb-se-slevou p span {
  font-size: 1.5em;
  color: black;
}
#section div#content div#main-rbar div.zb-se-slevou h3 {
  padding-top: 5px;
}
#section div#content div#main-rbar div.pouzite-zb h3 {
  padding-top: 10px;
}
#section div#content div#main-rbar div.zb-se-slevou h3 a,
#section div#content div#main-rbar div.pouzite-zb h3 a {
  text-decoration: none;
}
#section div#content div#main-rbar div.zb-se-slevou h3 a {
  color: #DA251C;
  font-size: 1.4em;
}
#section div#content div#main-rbar div.zb-se-slevou h3 a:hover {
  color: black;
}
#section div#content div#main-rbar div.kontaktujte .k-telefon,
#section div#content div#main-rbar div.kontaktujte .k-mobil,
#section div#content div#main-rbar div.kontaktujte .k-mail {
  margin-left: 5px;
  background: url('/img/new-ico-telefon.png') 0 50% no-repeat;
  padding: 5px 0 1px 35px;
  font-size: 1.5em;
  color: black;
}
#section div#content div#main-rbar div.kontaktujte .k-mobil {
  background: url('/img/new-ico-mobil.png') 0 50% no-repeat;
}
#section div#content div#main-rbar div.kontaktujte .k-mail {
  background: url('/img/new-ico-mail.png') 0 50% no-repeat;
  font-size: 1.3em;
}
#section div#content div#main-rbar div.preceneno h3 {
  font-size: 1.3em;
}
#footer {
  font-size: 80%;
  background: #1F1A17;
  color: white;
}
#footer ul {
  border-top: 4px solid #e8e8e8;
  border-bottom: 4px solid #e8e8e8;
  list-style-type: none;
  height: 2.3em;
  background-color: #b9b9b9;
}
#footer ul li {
  float: left;
  width: 166px;
  height: 2.3em;
  text-align: center;
}
#footer ul li a {
  display: block;
  width: 165px;
  height: 2.3em;
  line-height: 2.3;
  text-decoration: none;
  color: white;
  background-color: #b9b9b9;
  border-right: 1px solid white;
}
#footer ul li a.akt {
  color: #1F1A17;
}
#footer ul li a.last {
  border-color: #b9b9b9;
}
#footer ul li a:hover {
  color: #1F1A17;
}
#footer p {
  padding: 0.3em 0;
  text-align: center;
}
#footer p a {
  color: #fff;
}
#footer p a:visited {
  color: #DA251D;
}
#footer p a:hover {
  color: #DA251D;
}
#preview {
  position: absolute;
  border: 1px solid #ccc;
  background: #333;
  padding: 5px;
  display: none;
  color: #fff;
}
#tooltip {
  position: absolute;
  border: 1px solid #333;
  background: #efefef;
  padding: 2px 5px;
  color: #4f4f4f;
  display: none;
  font: 90%/1.5 monospace;
}
.tmarg {
  margin-top: 1em;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
.center {
  text-align: center;
}
.fleft {
  float: left;
}
.fright {
  float: right;
}
.cleaner {
  clear: both;
}
.inline {
  display: inline;
  margin: 0;
}
.block {
  display: block;
}
.nodisp {
  display: none;
}
.nobrd {
  border: 0;
}
.uline {
  text-decoration: underline;
}
.smaller,
p.smaller {
  font-size: smaller;
}
.larger {
  font-size: larger;
}
.bold {
  font-weight: bold;
}
.pointer {
  cursor: pointer;
}
.col_black {
  color: #000000;
}
.col_orange {
  color: #ff6633;
}
.col_red {
  color: #954747;
}
.col_red_hl {
  color: #ff0000;
}
.col_gray {
  color: #999999 !important;;
}
.bg_white {
  background-color: #ffffff;
}
.bg_red {
  background-color: #954747;
}
.bg_blue_lt {
  background-color: #DA251D;
}
.bg_warning {
  background: #f2bebe !important;
}
.nowrap {
  white-space: pre;
}
.help {
  cursor: help;
}

a.sort, span.sort {
  font-weight: bold;
  text-decoration: none;
  font-size: 110%;
}
a.sort:hover {
  color: red;
}

#section a.sort,
#section a.sort:visited
{
  color: #0000ff;
}

.ui-autocomplete-loading {
  background: white url(data:image/gif;base64,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) right center no-repeat;
}

.ui-autocomplete {
/* z-index: 10001;*/
opacity: .99;
}
ul.ui-autocomplete li.ui-menu-item {
  font-size: 80%;
}

.readonly {
  background-color: #eeeeee;
  cursor: not-allowed;
}

.ui-menu .ui-menu-item-wrapper {
  width: 231px;
}
#lMenu li ul li:hover,
.ui-state-focus,
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
  color: #fff;
  background: rgb(212, 212, 212);
  border-color: rgb(26, 20, 116);
}

.ui-widget-content {
  background: #b9b9b9;
}

#section table.tblzbozi td.objakt {
  background-color: #cfffcf;
}

#lMenu li ul li {
  min-width: 220px;
  font-size: 12px;
}

.formular div {
  clear: both;
}

#kosbadge {
  position: absolute;
  top: -5px;
  right: -3px;
  background: #C9392B;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  padding: 1px 5px;
}
